@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading {
  text-align: center;
}

.section-5 {
  background-color: #d3d8dc;
  background-image: url('../images/s1.png'), url('../images/f1.png');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
  height: 100vh;
  padding-top: 5%;
  padding-bottom: 5%;
}

.div-block-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-4 {
  margin-top: 5%;
}

.paragraph {
  color: #2c3849;
  text-align: center;
  margin-top: 5%;
  margin-bottom: 5%;
  font-size: 30px;
}

.paragraph-2 {
  color: #2c3849;
  text-align: center;
  margin-top: -43px;
  margin-bottom: 5%;
  padding-bottom: 0;
  font-size: 25px;
}

.section-6 {
  background-color: #eceae6;
  background-image: url('../images/18_2.png'), url('../images/fondo_1.png');
  background-position: 50% 0, 50% 0;
  background-size: cover, contain;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0% 0% 2%;
  font-size: 20px;
  box-shadow: 5px 4px 5px #000;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 50px;
  background-color: #f0ebe4;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  border-radius: 10px;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 0;
  padding: 5% 2%;
  box-shadow: 0 2px 5px #0003;
}

.grid.phone {
  display: none;
}

.link-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.image-2 {
  border-radius: 5px;
  height: 25vh;
}

.heading-2 {
  color: #444522;
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 15px;
  text-decoration: none;
}

.rich-text-block {
  color: #444522;
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 25px;
}

.div-block {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.heading-3 {
  color: #444522;
  text-align: center;
  background-color: #0000;
  border: 1px solid #444522;
  border-radius: 20px;
  width: 60%;
  padding-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.heading-4 {
  color: #2c3849;
  text-align: center;
  background-color: #0000;
  border: 1px solid #585856;
  border-radius: 20px;
  width: 60%;
  padding-bottom: 5px;
}

.section-4 {
  -webkit-text-fill-color: inherit;
  background-color: #fff;
  background-clip: border-box;
  margin-top: 160px;
}

.container-5 {
  background-color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 2%;
  padding-bottom: 1%;
  display: flex;
}

.paragraph-copy {
  color: #585856;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 1.5vw;
  font-weight: 200;
  line-height: 160%;
}

.image-3 {
  margin-left: 5px;
}

.heading-2-copy {
  color: #444522;
  text-align: center;
  margin-bottom: 0;
  font-family: Sackers Gothic;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: none;
}

.image-5 {
  width: 10%;
  margin-bottom: 3%;
}

.image-5._2 {
  width: auto;
  max-width: none;
}

.div-block-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 5%;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: flex;
}

.container-2 {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.nav-menu {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.nav-link {
  color: #d2c9bc;
  letter-spacing: 1.5px;
  font-weight: 200;
}

.nav-link.w--current {
  color: #d8cfc2;
}

.navbar-2 {
  background-color: #ddd0;
}

.nav-link-2 {
  color: #d2c9bc;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Dmsans Variablefont Opsz Wght;
  font-size: 12px;
  font-weight: 200;
  line-height: 15px;
}

.nav-link-2.w--current {
  color: #d3cabc;
}

.image-6 {
  width: 80%;
  height: 25vh;
}

.div-block-4 {
  background-image: url('../images/18.png');
  background-position: 50% 65%;
  background-size: cover;
  border-radius: 10px;
  width: 90%;
  height: 25vh;
}

.div-block-4._1 {
  background-image: url('../images/b.png');
  background-position: 50% 30%;
}

.div-block-4._2 {
  background-image: url('../images/19.png');
}

.div-block-4._3 {
  background-image: url('../images/21.png');
  background-position: 50%;
}

.div-block-4._4 {
  background-image: url('../images/9.png');
  background-position: 50% 60%;
}

.div-block-4._5 {
  background-image: url('../images/27.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._6 {
  background-image: url('../images/20.png');
  background-position: 50% 100%;
}

.div-block-4._7 {
  background-image: url('../images/3_23.avif');
  background-position: 50% 65%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 95%;
}

.div-block-4._7._1 {
  background-image: url('../images/3_13.avif');
}

.div-block-4._7._2 {
  background-image: url('../images/1_21.avif');
}

.div-block-4._7._3 {
  background-image: url('../images/2_22.avif');
}

.div-block-4._7._4 {
  background-image: url('../images/4_14.avif');
}

.div-block-4._7._5 {
  background-image: url('../images/2_1.png');
}

.div-block-4._7._5-copy {
  background-image: url('../images/3.png');
}

.div-block-4._9 {
  background-image: url('../images/e.png');
  background-position: 50%;
}

.div-block-4._10 {
  background-image: url('../images/10.png');
}

.div-block-4._11 {
  background-image: url('../images/6_16.avif');
}

.div-block-4._12 {
  background-image: url('../images/16.png');
}

.div-block-4._13 {
  background-image: url('../images/24.png');
}

.div-block-4._14 {
  background-image: url('../images/1.png');
}

.div-block-4._15 {
  background-image: url('../images/22.png');
}

.div-block-4._16 {
  background-image: url('../images/6.png');
  background-position: 50% 0;
}

.div-block-4._17 {
  background-image: url('../images/26.png');
}

.div-block-4._18 {
  background-image: url('../images/15.png');
}

.div-block-4._19 {
  background-image: url('../images/12.png');
}

.div-block-4._20 {
  background-image: url('../images/2_12.avif');
  background-position: 50% 100%;
}

.div-block-4._21 {
  background-image: url('../images/28.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._22 {
  background-image: url('../images/14.png');
}

.div-block-4._23 {
  background-image: url('../images/11.png');
}

.div-block-4._24 {
  background-image: url('../images/25.png');
  background-position: 50% 100%;
}

.div-block-4._25 {
  background-image: url('../images/5_15.avif');
}

.div-block-4._26 {
  background-image: url('../images/Mesa_2.png');
}

.div-block-4._27 {
  background-image: url('../images/a3.png');
}

.div-block-4._28 {
  background-image: url('../images/5.png');
}

.div-block-4._29 {
  background-image: url('../images/7.png');
}

.div-block-4._30 {
  background-image: url('../images/8.png');
}

.div-block-4._31 {
  background-image: url('../images/33_1.png');
}

.div-block-4._32 {
  background-image: url('../images/m.png');
}

.div-block-4._33 {
  background-image: url('../images/1_11.avif');
}

.div-block-4._34 {
  background-image: url('../images/30.png');
}

.div-block-4._35 {
  background-image: url('../images/29.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-4._36 {
  background-image: url('../images/2.png');
}

.div-block-4._37 {
  background-image: url('../images/0.png');
}

.div-block-4._39 {
  background-image: url('../images/13.png');
}

.div-block-4._40 {
  background-image: url('../images/31.png');
}

.div-block-4._41 {
  background-image: url('../images/34.png');
}

.div-block-4._42 {
  background-image: url('../images/32.png');
}

.div-block-4._43 {
  background-image: url('../images/33.png');
}

.div-block-4._44 {
  background-image: url('../images/35.png');
}

.div-block-4._45 {
  background-image: url('../images/36.png');
}

.div-block-4._46 {
  background-image: url('../images/37.png');
}

.div-block-4._47 {
  background-image: url('../images/39.png');
}

.div-block-4._48 {
  background-image: url('../images/38.png');
}

.div-block-4._50 {
  background-image: url('../images/15_1.png');
}

.div-block-4._51 {
  background-image: url('../images/16_1.png');
}

.div-block-4._52 {
  background-image: url('../images/17_1.png');
}

.div-block-4._53 {
  background-image: url('../images/44.png');
}

.div-block-4._54 {
  background-image: url('../images/45.png');
}

.div-block-4._56 {
  background-image: url('../images/43.png');
}

.div-block-4._57 {
  background-image: url('../images/46.png');
}

.div-block-4._58 {
  background-image: url('../images/47.png');
}

.div-block-4._59 {
  background-image: url('../images/51.png');
}

.div-block-4._59._62 {
  background-image: url('../images/50.png');
}

.div-block-4._60 {
  background-image: url('../images/48.png');
}

.div-block-4._63 {
  background-image: url('../images/52.png');
}

.div-block-4._64 {
  background-image: url('../images/49.png');
}

.div-block-4._65 {
  background-image: url('../images/Mesa.png');
}

.div-block-4._3-copy {
  background-image: url('../images/Mesa_1.png');
  background-position: 50%;
}

.div-block-4._100 {
  background-image: url('../images/17.png');
}

.div-block-4._101 {
  background-image: url('../images/18_1.png');
}

.div-block-4._102 {
  background-image: url('../images/19_1.png');
}

.div-block-4._103 {
  background-image: url('../images/20_1.png');
}

.div-block-4._104 {
  background-image: url('../images/21_1.png');
}

.div-block-4._105 {
  background-image: url('../images/22_1.png');
}

.div-block-4._106 {
  background-image: url('../images/23.png');
}

.div-block-4._107 {
  background-image: url('../images/24_1.png');
}

.div-block-4._108 {
  background-image: url('../images/25_1.png');
}

.div-block-4._109 {
  background-image: url('../images/26_1.png');
}

.div-block-4._110 {
  background-image: url('../images/27_1.png');
}

.div-block-4._111 {
  background-image: url('../images/28_1.png');
}

.div-block-4._112 {
  background-image: url('../images/29_1.png');
}

.div-block-4._113 {
  background-image: url('../images/30_1.png');
}

.div-block-4._27-copy {
  background-image: url('../images/4.png');
}

.div-block-4._26-copy {
  background-image: url('../images/14_1.png');
}

.section-7 {
  background-image: url('../images/Port.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
}

.div-block-5 {
  padding-left: 10%;
  padding-right: 10%;
}

.heading-5 {
  color: #0a544b;
  text-align: center;
  margin-top: 3%;
  font-family: Softiemarker;
  font-size: 45px;
  line-height: 50px;
  position: absolute;
  inset: 0% 0% auto;
}

.image-7 {
  width: 90%;
}

.div-block-6 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 3%;
  padding-top: 3%;
  display: flex;
}

.uno {
  margin-bottom: 3%;
}

.uno.cel {
  display: none;
}

.div-block-7 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 3%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.paragraph-3 {
  color: #444522;
  text-align: center;
  width: 70%;
  font-family: Sackers Gothic;
  font-size: 13px;
  line-height: 18px;
}

.paragraph-4 {
  color: #0f294a;
  text-align: center;
  width: 60%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 13px;
  line-height: 20px;
}

.div-block-8 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link {
  color: #102b4d;
  text-decoration: none;
}

.div-block-9 {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.heading-6 {
  color: #444522;
  text-align: center;
  background-color: #0000;
  border: 1px solid #444522;
  border-radius: 20px;
  width: 60%;
  padding-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

@media screen and (min-width: 1920px) {
  .container-2 {
    flex-flow: row;
    display: block;
  }

  .nav-link, .nav-link.w--current {
    font-size: 18px;
  }
}

@media screen and (max-width: 991px) {
  .section-4 {
    margin-top: 2000px;
  }
}

@media screen and (max-width: 479px) {
  .paragraph-2 {
    margin-top: 20px;
    padding-top: 0;
  }

  .section-6 {
    background-image: url('../images/som.png'), url('../images/v.png');
    background-position: 50%, 0 0;
    background-repeat: repeat, repeat;
    background-size: cover, contain;
    height: auto;
    margin-top: 0;
    padding-left: 0%;
    padding-right: 0%;
  }

  .grid {
    grid-column-gap: 16px;
    grid-row-gap: 50px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 5px;
    padding-bottom: 0%;
    display: none;
  }

  .grid.phone {
    grid-column-gap: 16px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-top: 0%;
    padding-left: 3%;
    padding-right: 3%;
    display: grid;
  }

  .link-block {
    margin-top: 24px;
  }

  .image-2 {
    height: 15vh;
  }

  .heading-2 {
    font-size: 10px;
    line-height: 18px;
  }

  .rich-text-block {
    font-size: 11px;
  }

  .heading-3 {
    font-size: 9px;
  }

  .section-4 {
    margin-top: 7400px;
  }

  .paragraph-copy {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 4vw;
  }

  .heading-2-copy {
    color: #353434;
    font-size: 12px;
  }

  .image-5 {
    width: 30%;
  }

  .image-5._2 {
    width: 80%;
  }

  .nav-menu {
    background-color: #696643;
  }

  .nav-link {
    text-align: center;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    color: #d2c7bc;
  }

  .nav-link-2 {
    text-align: center;
  }

  .div-block-4, .div-block-4._4 {
    width: 100%;
    height: 15vh;
  }

  .div-block-4._7 {
    background-image: url('../images/3_23.avif');
    background-position: 60% 65%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .div-block-4._7._5, .div-block-4._7._5-copy {
    height: 15vh;
  }

  .div-block-4._10, .div-block-4._12, .div-block-4._14, .div-block-4._16, .div-block-4._18, .div-block-4._19, .div-block-4._22, .div-block-4._23, .div-block-4._26, .div-block-4._27, .div-block-4._28, .div-block-4._29, .div-block-4._30, .div-block-4._31, .div-block-4._36, .div-block-4._39, .div-block-4._27-copy, .div-block-4._26-copy {
    width: 100%;
    height: 15vh;
  }

  .icon-2 {
    color: #d2c9bd;
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
  }

  .nav-menu-2 {
    background-image: url('../images/Fondo.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .section-7 {
    background-position: 50% 0;
    background-size: cover;
    height: 25vh;
  }

  .div-block-5 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .heading-5 {
    text-align: right;
    padding-right: 10%;
    font-size: 15px;
  }

  .div-block-6 {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .uno {
    display: none;
  }

  .uno.cel {
    width: 100%;
    display: block;
  }

  .div-block-7 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .paragraph-3 {
    width: 100%;
    font-size: 10px;
  }

  .paragraph-4 {
    width: 100%;
    font-size: 12px;
    line-height: 18px;
  }

  .heading-6 {
    font-size: 9px;
  }
}

#w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32cf-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32d1-d8f55c48, #w-node-_73f3bf6f-9ce9-7f61-ce02-64d33fdd32d5-d8f55c48, #w-node-_7666818d-3e54-480c-e160-560d3283c97a-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd06-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd08-d8f55c48, #w-node-_74b64c93-bc24-1ff7-c6b8-e752316dcd0c-d8f55c48, #w-node-_281c664c-5fc9-52ac-d687-9444a2db2d3a-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6d24625e-9e71-8687-c1a5-f63cd02d3b46-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_6d24625e-9e71-8687-c1a5-f63cd02d3b48-d8f55c48, #w-node-_6d24625e-9e71-8687-c1a5-f63cd02d3b4a-d8f55c48, #w-node-_45461545-14ea-14f2-8de1-831610eaa141-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db220-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db222-d8f55c48, #w-node-_6c2e9658-b265-5a1b-08d5-83ccfe7db224-d8f55c48, #w-node-d81341b7-5b0c-a0f5-0d28-672bd6a421de-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1d6-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1d8-d8f55c48, #w-node-_466cdf05-bfd3-01af-39fb-b6014cf5d1dc-d8f55c48, #w-node-d5507a0e-484b-0654-8f89-8f1d3d951d4d-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_65008919-2c32-b2e9-98bb-cedd2404a4be-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_65008919-2c32-b2e9-98bb-cedd2404a4c0-d8f55c48, #w-node-_65008919-2c32-b2e9-98bb-cedd2404a4c4-d8f55c48, #w-node-_46a75d1d-85d7-6b9c-8211-cee984ef8235-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fa634df8-7a1c-025b-b456-9110874705b6-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-fa634df8-7a1c-025b-b456-9110874705b8-d8f55c48, #w-node-fa634df8-7a1c-025b-b456-9110874705bc-d8f55c48, #w-node-_190713f2-7949-3cb8-eccc-9420c377de65-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2b5d4042-d012-38c4-6f0a-34919c849f53-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_2b5d4042-d012-38c4-6f0a-34919c849f55-d8f55c48, #w-node-_2b5d4042-d012-38c4-6f0a-34919c849f59-d8f55c48, #w-node-_1deacc6a-93a1-0dc3-1ba4-0ea50a672558-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7cb-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7cd-d8f55c48, #w-node-_41b68ecc-a3bc-5184-cee5-dbddf198a7d1-d8f55c48, #w-node-_943fa0b2-206b-a711-6dbd-e61cccaa91ad-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dffd6e6e-b87e-73ba-247f-87136ac20a14-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-dffd6e6e-b87e-73ba-247f-87136ac20a16-d8f55c48, #w-node-dffd6e6e-b87e-73ba-247f-87136ac20a1a-d8f55c48, #w-node-_41f32536-042d-df06-003f-ae74aa75cbe0-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5a8ec9f4-21ba-4d33-bd35-907853006994-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5a8ec9f4-21ba-4d33-bd35-907853006996-d8f55c48, #w-node-_5a8ec9f4-21ba-4d33-bd35-907853006998-d8f55c48, #w-node-_5c7ba690-1e16-f66d-43c6-e6ccf0ef5229-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fd417579-9d9b-9b10-f0fd-3f58070ab67d-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-fd417579-9d9b-9b10-f0fd-3f58070ab67f-d8f55c48, #w-node-fd417579-9d9b-9b10-f0fd-3f58070ab683-d8f55c48, #w-node-ee72d2a1-bbb8-2bae-e0b6-66299943b436-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fd84649f-6a84-f935-e6ef-0c8526be2832-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-fd84649f-6a84-f935-e6ef-0c8526be2834-d8f55c48, #w-node-fd84649f-6a84-f935-e6ef-0c8526be2836-d8f55c48, #w-node-_8afc567f-083c-2b95-5414-4525cc284823-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24121-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24123-d8f55c48, #w-node-d91a51be-8f3a-403d-cd0d-cb6b3ea24125-d8f55c48, #w-node-_11b0df23-38c0-b7d2-dd00-3e67db9f4e7a-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_44e284f1-49dc-a7f8-6493-1f89593513dd-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_44e284f1-49dc-a7f8-6493-1f89593513df-d8f55c48, #w-node-_44e284f1-49dc-a7f8-6493-1f89593513e3-d8f55c48, #w-node-_51334a66-a49a-5606-53f2-6bf6068ca458-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e5ae3ac4-1b65-9975-c8fe-56781c6a8da7-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-e5ae3ac4-1b65-9975-c8fe-56781c6a8da9-d8f55c48, #w-node-e5ae3ac4-1b65-9975-c8fe-56781c6a8dad-d8f55c48, #w-node-_172fbfa9-257a-2143-0a38-b15a6353cbcd-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_65c5600c-44e8-5b20-e81c-6669d1e568c2-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_65c5600c-44e8-5b20-e81c-6669d1e568c4-d8f55c48, #w-node-_65c5600c-44e8-5b20-e81c-6669d1e568c6-d8f55c48, #w-node-_7182d8b8-02a0-355b-225b-ec2d210f39a6-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1b2-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1b4-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1b6-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1b9-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1bb-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1bd-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1bf-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1c2-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1c4-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1c6-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1c8-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1cb-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1cd-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1cf-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1d1-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1d4-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1d6-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1d8-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1da-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1dd-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1df-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1e1-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1e3-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1e6-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1e8-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1ea-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1ec-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1ef-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1f1-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1f3-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1f5-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1f8-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1fa-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1fc-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e1fe-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e201-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e203-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e205-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e207-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e20a-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e20c-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e20e-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e210-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e213-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e215-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e217-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e219-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e21c-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e21e-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e220-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e222-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e225-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e227-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e229-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e22b-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e22e-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e230-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e232-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e234-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e237-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e239-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e23b-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e23d-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e240-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e242-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e244-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e246-d8f55c48, #w-node-_68efa17c-a52b-5ba9-fb9d-d1662fd6e249-d8f55c48 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}